/*
 Theme Name:   Richard Ede Child
 Theme URI:    https://richardede.co.nz
 Description:  Richard Ede Child Theme - Do not deactivate or delete
 Author:       MRD Web + Digital Marketing
 Author URI:   https://mrd.co.nz
 Template:     richardede
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  richardede-child
*/

span.a-employee__quote-icon.a-employee__quote-icon--close.ai.ai-quote {
    display: none;
}


.a-employee__quote.a-font-family-heading h3 {
    margin-bottom: 40px;
}

.home .header-container.header-container--style-5 {
	background: #fff;
}

.home .logo--type-text.logo--light, .home .nav-menu--header-style-2 > .menu-item > a, .home .nav-menu--header-style-5 > .menu-item > a {
    color: #183250;
}

.header--style-5 {
	height: 100px !important;
	line-height: 100px !important;
}

.logo--top-bar.logo--type-img, .logo--header.logo--type-img, .logo--mobile-header.logo--type-img {
	height: 100px !important;
}

.header--style-5 .header__wrap {
    position: relative;
    border-bottom: 1px solid #ffffff78;
}	

.home .header--style-5 .header__wrap {
	border-bottom: 0;
}

.vc_toggle_content li {
    list-style-type: disc !important;
    margin-bottom: 5px;
}

.vc_toggle_content ul {
    margin-bottom: 30px;
    margin-left: 20px;
}
.logo--type-text {
	line-height: 2 !important;
    font-size: 40px !important;
}

.header--style-5:not(.header--has-side-nav) .header__left {
	padding-left: 0 !important;
}

.nav-menu--header-style-2 > .menu-item.current-menu-ancestor > a, .nav-menu--header-style-2 > .menu-item.current-menu-parent > a, .nav-menu--header-style-2 > .menu-item.current-menu-item > a, .nav-menu--header-style-2 > .menu-item:hover > a, .nav-menu--header-style-5 > .menu-item.current-menu-ancestor > a, .nav-menu--header-style-5 > .menu-item.current-menu-parent > a, .nav-menu--header-style-5 > .menu-item.current-menu-item > a, .nav-menu--header-style-5 > .menu-item:hover > a {
	box-shadow: inset 0 -2px 0 #fe9b00 !important;
}


.home a.header__logo.logo.logo--type-img.logo--light.logo--header.logo--header-style-5 {
    background-image: url(/wp-content/uploads/2018/08/richard-ede-logo-dark.png) !important;
    background-size: 280px !important	;
    background-repeat: no-repeat;
    background-position: center;
}

.home img.logo__img.a-progressive-image.a-progressive-image--loaded {
	opacity: 0;
}

.home .nav-menu--header-style-2 > .menu-item > a:focus, .home .nav-menu--header-style-2 > .menu-item > a:hover, .home .nav-menu--header-style-5 > .menu-item > a:focus, .home .nav-menu--header-style-5 > .menu-item > a:hover {
	color: #d17400 !important;
}

.page-header__heading {
    padding-top: 90px !important;
}

.icon_description_text.ult-responsive {
    font-size: 15px !important;
}

.tp-dottedoverlay.twoxtwo {
    background: url(../assets/gridtile.png);
    background: #00000030;
}



.vc_row.wpb_row.vc_row-fluid.vc_custom_1533786685730.vc_row-no-padding {
    overflow: visible;
}

.nav-menu > .menu-item > a, .header--style-5 .header__action-holder--side-nav-open {
    line-height: 40px;
    padding-top: 30px;
}

p, li {
    line-height: 1.5;
}

.smile_icon_list.left li .icon_list_connector {
	margin-top: 10px;
}

.smile_icon_list li .icon_description h3 {
    font-size: 22px!important;
    line-height: inherit!important;
    margin-bottom: 1em!important;
    padding-top: 10px;
}

.icon_description_text ul {
    margin-left: 20px;
}

.icon_description_text ul li {
    list-style-type: inherit!important;
    margin-bottom: 1em;
}

.icon_description_text ul li ul {
    margin-top: 1em;
}

h2.a-heading__title {	
	line-height: 1.3em!important;
}

h2 strong {
    color: #fe9b00;
    font-weight: 900;
}

.breadcrumbs--page-header-style-2 {    
	background-image: url(/wp-content/uploads/2017/07/gplaypattern_@2X.jpg)!important;
    background-repeat: repeat;
    background-position: 50% -57.2px;
    text-align: center;
}

.smile_icon_list li .icon_description p {
    font-size: 18px!important;
    line-height: 1.3em!important;
}

.contact-details-container--contact-form-style-1 {
	background-color: #fe9b00!important;
}

.footer {
    background: #193250!important;
}

.a-employee--style-1 .a-employee__quote {
    margin-left: 0!important;
}

.vc_row[data-vc-full-width] {
	overflow: visible!important;
}

	/*
	h2.a-heading__title {
		margin-bottom: 30px;
	}
	*/

.mobile-header--style-1 .mobile-header__container {
	height: 100px !important;
}

@media screen and (min-width:1280px) {
	
	.benefits .upb_row_bg.vcpb-default {
		background-size: auto !important;
	}
}

@media screen and (max-width:1280px) {
	
		h2.a-heading__title {
		font-size: 32px !important;
	}
}





@media screen and (max-width:768px) { 

	body .vc_custom_1533875389028 {
		margin-bottom: 50px !important;
	}
	
	h2.a-heading__title {
		font-size: 30px;
	}
	
	.home img.logo__img.a-progressive-image.a-progressive-image--loaded {
		opacity: 1;
	}
	
	.logo--side-nav.logo--type-img img.logo__img.a-progressive-image.a-progressive-image--loaded{
		max-width: 200px !important;
	}
	
	.nav-menu--side .menu-item a {
		padding: 15px 30px !important;
	}

}


@media screen and (max-width:575px) { 
	
	.wpb_column.vc_column_container.vc_col-sm-12, .wpb_column.vc_column_container.vc_col-sm-6.vc_col-lg-4.vc_col-md-4, .wpb_column.vc_column_container.vc_col-sm-6, .wpb_column.vc_column_container.vc_col-sm-3, .wpb_column.vc_column_container.vc_col-sm-5.vc_col-lg-4.vc_col-md-4, .wpb_column.vc_column_container.vc_col-sm-4, .wpb_column.vc_column_container.vc_col-sm-7.vc_col-lg-8.vc_col-md-8, .wpb_column.vc_column_container.vc_col-sm-8 {
    	padding: 0 10%;
	}
	
	.vc_column_container>.vc_column-inner {
		padding: 0 !important;
	}

}



